<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:orientation="horizontal">

    <ImageView
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_gravity="center_vertical|start"
        android:layout_marginVertical="10dp"
        android:layout_marginStart="15dp"
        android:src="@mipmap/wenjiajia_bookmark"
        tools:ignore="ContentDescription" />

    <TextView
        android:id="@+id/tv_name"
        android:layout_width="0dp"
        android:layout_height="wrap_content"
        android:layout_gravity="center_vertical"
        android:layout_marginHorizontal="16dp"
        android:layout_weight="1"
        android:textColor="@color/black"
        android:textSize="18sp"
        tools:text="My Favorite" />

    <ImageView
        android:id="@+id/iv_selector"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_gravity="center_vertical"
        android:layout_margin="18dp"
        android:src="@drawable/bg_selector_bookmark"
        tools:ignore="ContentDescription" />

</LinearLayout>